<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Credit History</title>
    <link
        href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap"
        rel="stylesheet">
    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
    <!-- daterange picker -->
    <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker.css">
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- dropzonejs -->
    <!-- <link rel="stylesheet" href="plugins/dropzone/min/dropzone.min.css"> -->
    <link rel="stylesheet" href="dynamic/css/dropzone.css">
    <!-- Theme style -->
    <!-- <link rel="stylesheet" href="dist/css/adminlte.min.css"> -->
    
    <link rel="stylesheet" href="dynamic/css/academic-erp-theme.css">
    <link rel="stylesheet" href="dynamic/css/academic.css">
    <link rel="stylesheet" href="dynamic/css/mobile.css">
    
</head>
<body class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed">
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-dark navbar-success border-success">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="index3.html" class="nav-link text-white">New Dynamic International School</a>
                </li>
            </ul>

            <!-- SEARCH FORM -->
            <form class="form-inline ml-3 d-none">
                <div class="input-group input-group-sm">
                    <input class="form-control form-control-navbar" type="search" placeholder="Search"
                        aria-label="Search">
                    <div class="input-group-append">
                        <button class="btn btn-navbar" type="submit">
                            <i class="fas fa-search"></i>
                        </button>
                    </div>
                </div>
            </form>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Messages Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge">3</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user1-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 mr-3 img-circle">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Brad Diesel
                                        <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">Call me whenever you can...</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user8-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        John Pierce
                                        <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">I got your message bro</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user3-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Nora Silvester
                                        <span class="float-right text-sm text-warning"><i
                                                class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">The subject goes here</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
                    </div>
                </li>
                <!-- Notifications Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge">15</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <span class="dropdown-item dropdown-header">15 Notifications</span>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-envelope mr-2"></i> 4 new messages
                            <span class="float-right text-muted text-sm">3 mins</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-users mr-2"></i> 8 friend requests
                            <span class="float-right text-muted text-sm">12 hours</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-file mr-2"></i> 3 new reports
                            <span class="float-right text-muted text-sm">2 days</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link py-0" data-widget="control-sidebar" data-slide="true" href="#" role="button">
                        <!-- <i class="fas fa-cogs"></i> -->
                        <div class="user-block">
                            <img src="dynamic/images/aryan-shrestha.png" class="img-circle elevation-1"
                                alt="User Image">
                        </div>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-light-primary elevation-1">
            <!-- Brand Logo -->
            <a href="index3.html" class="brand-link">
                <img src="dynamic/images/logo.png" alt="Dynamic Academy Logo" class="brand-image">
            </a>

          <!-- Sidebar -->
          <div class="sidebar">
            <!-- Sidebar user panel (optional) -->
            <!-- Sidebar user panel (optional) -->
            <!-- SidebarSearch Form -->
            <div class="form-inline d-none">
              <div class="input-group" data-widget="sidebar-search">
                <input
                  class="form-control form-control-sidebar"
                  type="search"
                  placeholder="Search"
                  aria-label="Search"
                />
                <div class="input-group-append">
                  <button class="btn btn-sidebar">
                    <i class="fas fa-search fa-fw"></i>
                  </button>
                </div>
              </div>
            </div>
  
            <!-- Sidebar Menu -->
            <nav class="mt-1">
              <ul
                class="nav nav-pills nav-sidebar flex-column nav-flat"
                data-widget="treeview"
                role="menu"
                data-accordion="false"
              >
                <!-- Add icons to the links using the .nav-icon class
             with font-awesome or any other icon font library -->
              <li class="nav-item">
              <a href="dashboard.html" class="nav-link">
                <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                <span class="nav-icon">
                  <img
                    src="dynamic/images/online.svg"
                    class="img-fluid"
                    alt=""
                  />
                </span>
                <p>
                  Dashboard
                  <!-- <i class="right fas fa-angle-left"></i> -->
                </p>
              </a>
            </li>
             <li class="nav-item active">
              <a href="credit.html" class="nav-link">
                <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                <span class="nav-icon">
                 <i class="fas fa-th"></i>
                </span>
                <p>
                  Credit History
                  <!-- <i class="right fas fa-angle-left"></i> -->
                </p>
              </a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">
                <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                <span class="nav-icon">
                 <i class="nav-icon fas fa-users"></i>
                </span>
                <p>
                  Contact Manager
                  <!-- <i class="right fas fa-angle-left"></i> -->
                </p>
              </a>
            </li>
                <li class="nav-item">
                 <a href="#" class="nav-link">
                 <span class="nav-icon">                   
                 <i class="nav-icon fas fa-envelope"></i>
                     </span>
                    <p>
                      Send SMS
                     
                      <i class="right fas fa-angle-left"></i>
                      </p>
                    </p>
                    
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="smsTemplate.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>SMS Template</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="bulksms.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Bulk SMS</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                 <a href="#" class="nav-link">
                  <span class="nav-icon">
                     <i class="nav-icon fas fa-file"></i>
                     </span>
                    <p>
                      SMS Report
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="outgoingreport.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Outgoing Report</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="pendingreport.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Pending Report</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
              <a href="help.html" class="nav-link">
                <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                <span class="nav-icon">
                 <i class="fas fa-info-circle"></i>
                </span>
                <p>
                  Help
                  <!-- <i class="right fas fa-angle-left"></i> -->
                </p>
              </a>
            </li>
             </ul>
            </nav>
            <!-- /.sidebar-menu -->
          </div>
        <!-- /.sidebar -->
        </aside>

        <section class="top-sec-wrap-headers">
            <div class="iframe-tabs-wrap">
                <ul class="nav nav-pills mb-4 page-top-breadcrums-tabs" id="pills-tab" role="tablist">
                    <li class="nav-item" role="">
                        <a class="nav-link active" id="" data-toggle="pill" href="" role=""
                            aria-controls="" aria-selected="">Credit History</a>
                        <a href="#">
                            <i class="fas fa-times-circle"></i>
                        </a>
                    </li>                   
                </ul>
            </div>
        </section>
        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Main content -->
            <section class="content">
                <div class="container-fluid">
                    <section class="iframe-content-starts-here">
                        <div class="tab-content" id="credit-section">                           
                            <!-- Second Tab Content -->                           
                            <!-- Table atrea starts -->
                            <div class="card p-2 mt-0">
                                <div class="">
                                    <header class="row">
                                        <div class="col-md-7">
                                            <div class="clearfix">
                                                <form class="form-inline">                                               
                                                    <div class="input-group input-group-sm mr-sm-2">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text cstm">Show</span>
                                                        </div>
                                                        <!-- <input type="text" class="form-control border-left-0" placeholder=""> -->
                                                        <select class="form-control border-left-0 border-right-0 pr-0"
                                                            id="exampleFormControlSelect1">
                                                            <option>10</option>
                                                            <option>25</option>
                                                            <option>50</option>
                                                        </select>
                                                        <div class="input-group-append">
                                                            <span
                                                                class="input-group-text bg-white"><small>entries</small></span>
                                                        </div>
                                                    </div>
                                                    <div class="input-group input-group-sm table-search-filed">
                                                        <input class="form-control form-control-navbar" type="search"
                                                            placeholder="Search" aria-label="Search">
                                                        <div class="input-group-append">
                                                            <button class="btn btn-default border-left-0" type="submit">
                                                                <i class="fas fa-search"></i>
                                                            </button>
                                                        </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                        <!-- end col-md-8 -->
                                        <div class="col-md-5 text-right">
                                            <div class="dropdown no-caret d-inline-block">
                                                <button type="button" class="btn btn-secondary btn-light btn-sm dropdown-toggle" data-toggle="dropdown">
                                                    <i class="fas fa-columns"></i>
                                                </button>
                                                <ul class="dropdown-menu cstm-column-visibility">
                                                    <span class="dropdown-item">Column Visibility:</span>
                                                    <li>
                                                        <a href="#" class="small dropdown-item" data-value="option1" tabIndex="-1">
                                                            <label class="checkbox-wrap">Name
                                                                <input type="checkbox" checked>
                                                                <span class="checkmark"></span>
                                                            </label>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#" class="small dropdown-item" data-value="option2" tabIndex="-1">
                                                            <label class="checkbox-wrap">Position
                                                                <input type="checkbox" checked>
                                                                <span class="checkmark"></span>
                                                            </label>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#" class="small dropdown-item" data-value="option3" tabIndex="-1">
                                                            <label class="checkbox-wrap">Office
                                                                <input type="checkbox" checked>
                                                                <span class="checkmark"></span>
                                                            </label>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#" class="small dropdown-item" data-value="option3" tabIndex="-1">
                                                            <label class="checkbox-wrap">Age
                                                                <input type="checkbox" checked>
                                                                <span class="checkmark"></span>
                                                            </label>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#" class="small dropdown-item" data-value="option3" tabIndex="-1">
                                                            <label class="checkbox-wrap">Salary
                                                                <input type="checkbox" checked>
                                                                <span class="checkmark"></span>
                                                            </label>
                                                        </a>
                                                    </li>
                                                    <li class="btns-wrap">
                                                        <a href="#" class="btn btn-link btn-sm">Restore</a>
                                                        <a href="#" class="btn btn-secondary btn-sm">Appy</a>
                                                    </li>
                                                </ul>
                                            </div>

                                            <div class="dropdown dnld-file" data-toggle="tooltip"
                                                data-placement="top" title="Download File">
                                                <button class="btn btn-secondary btn-light btn-sm dropdown-toggle" type="button"
                                                    id="dropdownMenuButton" data-toggle="dropdown"
                                                    aria-haspopup="true" aria-expanded="false">
                                                    <i class="fas fa-download"></i>
                                                </button>
                                                <div class="dropdown-menu dropdown-menu-right"
                                                    aria-labelledby="dropdownMenuButton">
                                                    <span class="dropdown-item">Choose an option:</span>
                                                    <a class="dropdown-item" href="#"><img src="./dynamic/images/flaticons/excel.png" class="img-fluid exports-icon" alt="Excel image"> Excel</a>
                                                    <a class="dropdown-item" href="#"><img src="./dynamic/images/flaticons/csv.png" class="img-fluid exports-icon" alt="Excel image"> CSV</a>
                                                    <a class="dropdown-item" href="#"><img src="./dynamic/images/flaticons/pdf.png" class="img-fluid exports-icon" alt="Excel image"> PDF</a>
                                                    <a class="dropdown-item" href="#"><img src="./dynamic/images/flaticons/word.png" class="img-fluid exports-icon" alt="Excel image"> Word</a>
                                                    <a class="dropdown-item" href="#"><img src="./dynamic/images/flaticons/gmail.png" class="img-fluid exports-icon" alt="Excel image"> Mail</a>
                                                </div>
                                            </div>
                                            <a href="#" class="btn btn-secondary btn-light btn-sm"
                                                data-toggle="tooltip" data-placement="top" title="Print">
                                                <i class="fas fa-print"></i>
                                            </a>                                
                                                <button type="button" class="btn btn-sm btn-success" id="credit-buy-btn" style="min-width: 90px;"><i class="fas fa-plus w-t"></i> Buy Credit</button>                                            
                                        </div>
                                    </header>
                                </div>
                                <!-- /.card-header -->
                                <div class="table-scroll-x-y sales-main-table table-scroll mt-2" style="max-height:83px;">
                                  <table class="table table-bordered table-head-fixed text-nowrap">
                                    <thead class=" text-nowrap">
                                        <tr>
                                          <th style="width: 80px;">SN</th>
                                          <th style="width: 100px;">Credit</th>
                                          <th style="width: 200px;">Available</th>
                                          <th style="width: 100px;">Consumed</th>
                                          <th style="width: 150px;">Date</th>
                                        
                                        </tr>
                                      </thead>
                                      <tbody>
                                        <tr>                                                  
                                          <td>1</td>
                                          <td>1</td>
                                          <td>Ram Shah</td>
                                          <td>Male</td>
                                          <td>1</td>
                                         
                                        </tr>
                                        </tr>
                                      </tbody>
                                  </table>
                                </div>
                                <!-- /.card-body -->
                                
                                    <footer class="row align-items-center">
                                        <div class="col-md-5">
                                            <p class="mb-0">Showing 1 to 10 of 200 Entries</p>
                                        </div>
                                        <div class="col-md-7">
                                            <ul class="pagination pagination-sm m-0 float-right">
                                                <li class="page-item"><a class="page-link" href="#">«</a></li>
                                                <li class="page-item"><a class="page-link" href="#">1</a></li>
                                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                                <li class="page-item"><a class="page-link" href="#">»</a></li>
                                            </ul>
                                        </div>
                                    </footer>
                                    <!-- end pagination -->
                                </div>
                              
                            <!-- Table Area Ends -->
                        </div>
                           <!-- form area starts -->
                         <div class="buy-credit-modal" id="buy-credit-form">
                              <div class="card">
                                <div class="card-body">
                                    <div class="row">
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-md-2 mr-4">
                                        <div class="form-group">
                                                        <label for="">Credit</label>
                                                        <input type="number"
                                                         placeholder=""   class="form-control form-control-sm">
                            <!-- </div> -->
                        </div></div>
                        <!-- <div class="col-md-4"> -->
                            <div class="col-md-4 my-auto pt-4">
                          <div class="form-group form-inline" style="vertical-align: middle;">
                          <span class="mr-4"><label for="">SMS Rate</label></span>
                            <span class="text-muted">7.2</span>
                        </div>
                        </div>
                        <!-- </div> -->
                    </div>
                   
                                        </div>
                                    </div>
                                </div>
                           
                            
                        

                       <div class="time-label pb-3">
                        <span class="d-block border-0 text-center">
                            
                             <button type="button" class="btn btn-sm btn-info" id="back-credit-btn" style="min-width: 90px;">Back to List</button>
                            <button type="button" class="btn btn-sm btn-secondary" style="min-width: 90px;">Pay with khalti</button>
                           

                        </span>
                    </div>
                </div>
                              
                       </div>
                       
                       
                        <!-- form area ends -->  
                     
                       
                        </div>
                    </div>
                                               
                    </section>
                    <!-- /.row -->
                </div>
                <!--/. container-fluid -->
            </section>
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->

        <!-- Control Sidebar -->
        <aside class="control-sidebar control-sidebar-light cstm-control-sidebar">
            <!-- Control sidebar content goes here -->
            <div class="cstm-cover-pic">
                <span class="img-here"></span>
            </div>
            <div class="user-panel">
                <div class="image">
                    <img src="dynamic/images/aryan-shrestha.png" class="img-fluid" alt="User Image">
                </div>
                <div class="info">
                    <a href="#" class="d-block">Aryan Shrestha</a>
                </div>
            </div>
            <ul class="list-group list-group-flush mb-3">
                <li class="list-group-item">
                    <a href="#"><i class="fas fa-sign-out-alt"></i>
                        Logout</a>
                </li>
                <li class="list-group-item">
                    <div class="text-truncate">
                        <a href="mailto:someone@example.com">
                            <i class="nav-icon fas fa-envelope"></i> info@yourschool.com
                        </a>
                    </div>
                </li>
                <li class="list-group-item">
                    <a href="tel:5551234567">
                        <i class="nav-icon fas fa-phone"></i> +97701234567
                    </a>
                </li>
            </ul>
        </aside>
        <!-- /.control-sidebar -->

        <!-- Main Footer -->
        <footer class="main-footer">
            <strong>Copyright &copy; 2014-2020 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
            All rights reserved.
            <div class="float-right d-none d-sm-inline-block">
                <b>Version</b> 3.1.0-pre
            </div>
        </footer>
    </div>
    <!-- ./wrapper -->


    

      <!-- Photo Upload Design Modal -->


    <!-- REQUIRED SCRIPTS -->
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Select2 -->
    <script src="plugins/select2/js/select2.full.min.js"></script>
    <!-- Bootstrap4 Duallistbox -->
    <script src="plugins/bootstrap4-duallistbox/jquery.bootstrap-duallistbox.min.js"></script>
    <!-- InputMask -->
    <script src="plugins/moment/moment.min.js"></script>
    <script src="plugins/inputmask/jquery.inputmask.min.js"></script>
    <!-- date-range-picker -->
    <script src="plugins/daterangepicker/daterangepicker.js"></script>
    <!-- bootstrap color picker -->
    <script src="plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js"></script>
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Bootstrap Switch -->
    <script src="plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
    <!-- BS-Stepper -->
    <script src="plugins/bs-stepper/js/bs-stepper.min.js"></script>
    <!-- dropzonejs -->
    <!-- <script src="plugins/dropzone/min/dropzone.min.js"></script> -->
    <script src="dynamic/js/dropzone.js"></script>
    <!-- overlayScrollbars -->
    <script src="plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="dist/js/demo.js"></script>
    <!-- Page specific script -->
    <!-- Page specific script -->
    <script src="dynamic/js/main.js"></script>
    <script src="dynamic/js/admission.js"></script>
    <script src="dynamic/js/credit.js"></script>
    <script>
        $(function () {
            //Initialize Select2 Elements
            $('.select2').select2()

            //Initialize Select2 Elements
            $('.select2bs4').select2({
                theme: 'bootstrap4'
            })

            
        })
    </script>
    <script>
        $(document).ready(function () {
            $('#disabilityCheckbox').change(function () {
                $('#disabilityCheckboxdiv').toggle();
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            $('#followUpReq').change(function () {
                $('#followUpReqdiv').toggle();
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            $('#istrasnportation').change(function () {
                $('#istrasnportationdiv').toggle();
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            $('#hostelFac').change(function () {
                $('#hostelFacdiv').toggle();
            });
        });
    </script>
    <script>
        $(document).ready(function () {
            $('#otherfacility').change(function () {
                $('#otherfacilitydiv').toggle();
            });
        });
    </script>
    <script>
        // For Interest Calculation Radio Content
        function chooseOneGardian(x) {
            if (x == 0)
                document.getElementById("userChoosedFather").style.display = "block";
            else
                document.getElementById("userChoosedFather").style.display = "none";
            return;
        }
        // End Interest Calculation Radio Content

        
    </script>
    <script>
        $(function () {
            //Initialize Select2 Elements
            $('.select2').select2()

            //Initialize Select2 Elements
            $('.select2bs4').select2({
                theme: 'bootstrap4'
            })

            //Datemask dd/mm/yyyy
            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })
            //Datemask2 mm/dd/yyyy
            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })
            //Money Euro
            $('[data-mask]').inputmask()

            //Date range picker
            $('#reservationdate').datetimepicker({
                format: 'L'
            });
            //Date range picker
            $('#reservation').daterangepicker()
            //Date range picker with time picker
            $('#reservationtime').daterangepicker({
                timePicker: true,
                timePickerIncrement: 30,
                locale: {
                    format: 'MM/DD/YYYY hh:mm A'
                }
            })
            //Date range as a button
            $('#daterange-btn').daterangepicker(
                {
                    ranges: {
                        'Today': [moment(), moment()],
                        'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
                        'Last 7 Days': [moment().subtract(6, 'days'), moment()],
                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],
                        'This Month': [moment().startOf('month'), moment().endOf('month')],
                        'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
                    },
                    startDate: moment().subtract(29, 'days'),
                    endDate: moment()
                },
                function (start, end) {
                    $('#reportrange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))
                }
            )

            //Timepicker
            $('#timepicker').datetimepicker({
                format: 'LT'
            })

            //Bootstrap Duallistbox
            $('.duallistbox').bootstrapDualListbox()

            //Colorpicker
            $('.my-colorpicker1').colorpicker()
            //color picker with addon
            $('.my-colorpicker2').colorpicker()

            $('.my-colorpicker2').on('colorpickerChange', function (event) {
                $('.my-colorpicker2 .fa-square').css('color', event.color.toString());
            });

            $("input[data-bootstrap-switch]").each(function () {
                $(this).bootstrapSwitch('state', $(this).prop('checked'));
            });

        })
        // BS-Stepper Init
        document.addEventListener('DOMContentLoaded', function () {
            window.stepper = new Stepper(document.querySelector('.bs-stepper'))
        });

    </script>
    <script>
        $(document).ready(function () {



            $('#datepicker-1, #datepicker-modal-2').daterangepicker(
                {
                    opens: 'left'
                }, function (start, end, label) {
                    console.log("A new date selection was made: " + start.format('YYYY-MM-DD') + ' to ' + end.format('YYYY-MM-DD'));
                });

            $('#datepicker-2, #datepicker-modal-3').daterangepicker(
                {
                    timePicker: true,
                    startDate: moment().startOf('hour'),
                    endDate: moment().startOf('hour').add(32, 'hour'),
                    locale:
                    {
                        format: 'M/DD hh:mm A'
                    }
                });

            $('#datepicker-3').daterangepicker(
                {
                    singleDatePicker: true,
                    showDropdowns: true
                });

            $(function () {

                var start = moment().subtract(29, 'days');
                var end = moment();

                function cb(start, end) {
                    $('#reportrange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
                }

                $('#datepicker-4').daterangepicker(
                    {
                        startDate: start,
                        endDate: end,
                        ranges:
                        {
                            'Today': [moment(), moment()],
                            'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
                            'Last 7 Days': [moment().subtract(6, 'days'), moment()],
                            'Last 30 Days': [moment().subtract(29, 'days'), moment()],
                            'This Month': [moment().startOf('month'), moment().endOf('month')],
                            'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
                        }
                    }, cb);

                cb(start, end);

            });

            $('#custom-range').daterangepicker(
                {
                    "showDropdowns": true,
                    "showWeekNumbers": true,
                    "showISOWeekNumbers": true,
                    "timePicker": true,
                    "timePicker24Hour": true,
                    "timePickerSeconds": true,
                    "autoApply": true,
                    "maxSpan":
                    {
                        "days": 7
                    },
                    ranges:
                    {
                        'Today': [moment(), moment()],
                        'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
                        'Last 7 Days': [moment().subtract(6, 'days'), moment()],
                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],
                        'This Month': [moment().startOf('month'), moment().endOf('month')],
                        'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
                    },
                    "alwaysShowCalendars": true,
                    "startDate": "05/12/2019",
                    "endDate": "05/18/2019",
                    "applyButtonClasses": "btn-default shadow-0",
                    "cancelClass": "btn-success shadow-0"
                }, function (start, end, label) {
                    console.log('New date range selected: ' + start.format('YYYY-MM-DD') + ' to ' + end.format('YYYY-MM-DD') + ' (predefined range: ' + label + ')');
                });

        });

    </script>
    <script>
        $(function () {
            $('#single_timepicker').daterangepicker({
                timePicker: true,
                singleDatePicker: true,
                timePicker24Hour: true,
                timePickerIncrement: 1,
                timePickerSeconds: true,
                locale: {
                    format: 'HH:mm:ss'
                }
            }).on('show.daterangepicker', function (ev, picker) {
                picker.container.find(".calendar-table").hide();
            });
        });
    </script>
    <script>
        $(function () {
            $('#single_timerangepicker').daterangepicker({
                timePicker: true,
                timePicker24Hour: true,
                timePickerIncrement: 1,
                timePickerSeconds: true,
                locale: {
                    format: 'HH:mm:ss'
                }
            }).on('show.daterangepicker', function (ev, picker) {
                picker.container.find(".calendar-table").hide();
            });
        })
    </script>
    
		<script type="text/javascript">
		
            // DO NOT REMOVE : GLOBAL FUNCTIONS!
            
            $(document).ready(function() {
                
                pageSetUp();
    
                Dropzone.autoDiscover = false;
                $("#my-awesome-dropzone").dropzone({
                    //url: "/file/post",
                    addRemoveLinks : true,
                    maxFilesize: 0.5,
                    dictDefaultMessage: '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class="font-lg"><i class="fa fa-caret-right text-danger"></i> Drop files <span class="font-xs">to upload</span></span><span>&nbsp&nbsp<h4 class="display-inline"> (Or Click)</h4></span>',
                    dictResponseError: 'Error uploading file!'
                });
            
            
            })
    
        </script>
        
		<script type="text/javascript">
            var myDropzone = new Dropzone("#mydropzone", {
                url: "/home/Upload",
                // dictDefaultMessage: 'Drop image here rahul (or click) to capture/upload'
                dictDefaultMessage: '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class=""><i class="fas fa-cloud-upload-alt" style="font-size: 3rem; color: #868e96; margin-bottom: 1rem"></i><h5 class="text-muted">Drop files here or click to upload.</h5><span><span class="display-inline text-muted small">This is just a demo dropzone. Selected files are not actually uploaded.</span></span>',
            });
        </script>
</body>

</html>